name: CKeditor Responsive Plugin
type: module
description: This module provide a CKeditor plugin which allows the user to add responsive area in a textarea.
dependencies:
  - drupal:ckeditor
package: User interface
core_version_requirement: ^8 || ^9
configure: filter.admin_overview

# Information added by Drupal.org packaging script on 2021-02-01
version: '2.0.1'
project: 'ckeditor_responsive_plugin'
datestamp: 1612188228
